@charset "UTF-8";

:root {
  --fontJP: "Noto Sans JP", sans-serif;
  --fontEN: "Barlow Condensed", sans-serif;
  --transition: all .3s cubic-bezier(.25,.1,.25,1);
  /* color */
  --key: #012C7F;
  --subColor: #7F7E7E;
  --c-sports: #F24230;
  --c-parties: #F7762E;
  --c-seminar: #64BF45;
  --c-project: #24AA93;
  --c-event: #0062CE;
  --c-creative: #CE4FB2;
  --blue: #52B2F7;
  --blue-p: #E8F4FD;
  --yellow: #FFF100;
  --gray: #E8F4FD;
  --gray-d: #D9D9D9;
  --gray-n: #EDEDED;
  --gray-h: #F8F8F8;
  --gray-txt: #7F7E7E;
}

body {
  font-family: var(--fontJP);
  font-size: min(4vw,16px);
  font-weight: 400;
  font-style: normal;
  line-height: 1.6;
  color: var(--key);
  background: #fff;
  position: relative;
  transition: var(--transition);
}
#wrap {
  overflow-x: hidden;
}

@media screen and (max-width: 767px) {
  .-pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .-sp {
    display: none !important;
  }
}

/*--------------------------------------------------*/

/* common

/*--------------------------------------------------*/

/* container -------------------------------*/
.container {
 width: calc( 100% - 60px );
  max-width: 1140px;
  margin: auto;
}

/* m-EN -------------------------------*/
.m-EN {
  font-family: var(--fontEN);
  font-style: italic;
  font-weight: 600;
  letter-spacing: .03em;
}

/* btns -------------------------------*/
.b-btns {
  .e-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 210px;
    min-height: 56px;
    background: #fff;
    color: var(--key);
    font-weight: 600;
    border: 1px solid var(--key);
    border-radius: 200px;
    font-size: min(3.5vw,14px);
    line-height: 1;
    position: relative;
    transition: var(--transition);

    &::after {
      content: "";
      aspect-ratio: 1/1;
      width: min(3vw,12px);
      background: url(../images/arw-blue.svg) center center / contain no-repeat;
      position: absolute;
      top: 50%;
      right: min(6.5vw,26px);
      transition: var(--transition);
      transform: translate(0,-50%);
      z-index: 2;
    }
    .e-txt {
      display: inline-block;
      position: relative;
      z-index: 1;
      &.m-en {
        font-family: var(--fonEN);
        font-weight: 600;
        font-style: italic;
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-btns {
    .e-btn {
      &:hover {
        color: #fff;
        background: var(--key);
      }
      &:hover::after {
        background-image: url(../images/arw-white.svg);
        animation: spring .6s linear(
          0, 0.016, 0.063, 0.138, 0.233, 0.342, 0.457, 0.573, 0.681, 0.776, 
          0.852, 0.908, 0.945, 0.965, 0.974, 0.974, 0.967, 0.957, 0.947, 
          0.938, 0.933, 0.932, 0.936, 0.943, 0.952, 0.962, 0.971, 0.979, 
          0.985, 0.989, 0.992, 0.994, 0.995, 0.996, 0.997, 0.998, 0.999, 1
        ) forwards;
      }
    }
  }
}
@keyframes spring {
  from { transform: translate(0,-50%); }
  to { transform: translate(40%,-50%); }
}

/* m-contact */
.b-btns .e-btn.m-contact {
  min-width: 200px;
  min-height: 60px;
  background: var(--blue);
  border-color: #fff;
  font-size: min(5vw,15px);
  color: #fff;
  
  &::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: var(--key);
    border-radius: 200px;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    transform: scale(0);
  }
  &::after {
    content: "";
    aspect-ratio: 1/1;
    width: min(5vw,1.33em);
    background: url(../images/arw-up-white.svg) center center / contain no-repeat;
    position: absolute;
    top: 50%;
    right: calc(50% - 4.3em);
    transform: translate(0,-50%);
    transition: var(--transition);
  }
  .e-txt {
    transform: translateX(-1em);
  }
}

@media screen and (min-width: 768px) {
  .b-btns .e-btn.m-contact {
    &:hover::before {
      transform: scale(1);
      transition: var(--transition);
    }
    &:hover::after {
      animation: contact .4s forwards;
    }
  }
}
@keyframes contact {
  0% {
    opacity: 0;
    transform: translate(-30%,-20%);
  }
  50% {
    opacity: 0;
    transform: translate(-30%,-20%);
  }
  100% {
    opacity: 1;
    transform: translate(0,-50%);
  }
}

/* contactArea -------------------------------*/
.b-contactArea {
  background: var(--blue-p);
  
  .b-mds {
    font-weight: 800;
    
    &::before {
      content: "CONTACT";
      display: block;
      font-family: var(--fontEN);
      font-style: italic;
      line-height: 1;
      letter-spacing: .03em;
    }
    .e-txt {
      line-height: 1.5;
      
      span {
        display: inline-block;
      }
    }
  }
  .e-contDisc {
    line-height: 1.6;
  }
  .b-tel {
    font-family: var(--fontEN);
    font-style: italic;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
    
    span,a {
      letter-spacing: .03em;
    }
  }
}
@media screen and (max-width: 767px) {
  .b-contactArea {
    padding-left: 30px;
    padding-right: 30px;
    
    .b-mds {
      display: flex;
      align-items: center;
      margin-bottom: 20px;
      
      &::before {
        font-size: min(14.5vw,58px);
      }
      .e-txt {
        text-align: left;
        font-size: min(3.75vw,15px);
        padding-left: 1.3em;
      }
    }
    .e-contDisc {
      white-space: nowrap;
      font-size: min(3.5vw,14px);
    }
    .b-btns {
      max-width: 340px;
      margin: 20px auto;
      
      .e-btn.m-contact {
        min-height: 70px;
      }
    }
    .b-tel {
      text-align: center;
      
      span {
        font-size: min(8vw,32px);
        padding-right: .3em;
      }
      a {
        font-size: min(12.5vw,50px);
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-contactArea {
    .b-mds {
      
      &::before {
        font-size: 90px;
      }
      .e-txt {
        font-size: 18px;
      }
    }
    .e-contDisc {
      font-size: 13px;
    }
  }
}

/*--------------------------------------------------*/

/* header

/*--------------------------------------------------*/

.b-header {
  background: var(--blue);
  position: relative;
  z-index: 50;
  .b-headerInner {
    width: 100%;
    transition: var(--transition);
    &.fix {
      position: fixed;
      left: 0;
      top: 0;
      background: #fff;
      transform: translateY(-100%);
      animation: headerIn .6s forwards;
    }
  }
  .b-logo {
    display: block;
    line-height: 0;
  }
  .e-siteLead,
  .b-nav li,
  .b-nav a {
    line-height: 1;
  }
}
@media screen and (max-width: 767px) {
  .b-header {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    height: min(65vw,260px);
    
    .b-headerInner {
      padding: 20px 20px min(5vw,20px);
    }
    .b-logo {
      width: min(62.857vw,220px);
    }
    .e-siteLead {
      font-size: min(3.1429vw,11px);
      margin-bottom: min(3.75vw,15px);
    }
  }
}
@media screen and (min-width: 768px) {
  .b-header {
    height: 400px;
    
    &::before {
      content: "";
      display: block;
      width: 797px;
      height: 100%;
      background: #fff;
      clip-path: polygon(400px 0, 100% 0, 100% 100%, 0 100%);
      position: absolute;
      z-index: -1;
      top: 0;
      right: 0;
    }
    .b-headerInner {
      display: flex;
      align-items: start;
      
      &.fix {
        .b-logo {
          width: 80px;
          min-width: 80px;
          margin-bottom: 7px;
        }
        li {
          a {
            margin-bottom: 0;
          }
        }
      }
    }
    .b-logo {
      width: 120px;
      min-width: 120px;
      margin: 5px 50px 0 20px;
    }
    .e-siteLead {
      font-size: 12px;
      margin-top: 22px;
      margin-bottom: 23px;
    }
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  .b-header::before {
    width: 60%;
  }
  .b-header {
    .b-headerInner {
      &.fix {
        .b-logo {
          margin-right: min(3vw,50px);
          margin-left: min(2vw,20px);
        }
        li {
          margin-right: min(3.5vw,45px);
          a {
            margin-bottom: 0;
            font-size: clamp(13px,1.5vw,16px);
          }
        }
        .b-contactArea {
          margin-right: min(2vw,20px);
        }
        .b-btns .e-btn.m-contact {
          min-width: clamp(125px, 16vw, 220px);
          font-size: clamp(13px,1.4vw,15px);
          
          &::after {
            display: none;
          }
          .e-txt {
            transform: translateX(0);
          }
        }
      }
    }
  }
}
@keyframes headerIn {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0%);
  }
}


/* pageTtl -------------------------------*/

.b-pageTtl {
  .e-txt {
    display: inline-block;
    line-height: 1;
    color:  #fff;
    font-weight: 800;
    position: relative;
  }
  .e-txt::before,
  .e-txt::after {
    content: "";
    display: block;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .e-txt::before {
    width: 100%;
    height: 1px;
  }
  .e-txt::after {
    aspect-ratio: 20/12;
    width: min(5vw,20px);
    left: 100%;
    transform: translateY(50%);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
  }
}
.e-pageTtlEn {
  display: inline-block;
  font-family: var(--fontEN);
  line-height: 1;
  font-style: italic;
  font-weight: 600;
  color: #EDEDED;
  letter-spacing: .03em;
}
@media screen and (max-width: 767px) {
  .b-pageTtl {
    margin-top: min(8.75vw,35px);
    
    .e-txt {
      font-size: min(8vw,32px);
      padding: 0 20px 18px;
    }
    .e-txt.m-EN {
      font-size: min(10.5vw,42px);
      padding-bottom: 20px;
    }
  }
  .e-pageTtlEn {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .b-pageTtl {
    position: absolute;
    top: 160px;
    
    .e-txt {
      font-size: 38px;
      padding: 0 30px 28px;
    }
    .e-txt.m-EN {
      font-size: 50px;
      padding-bottom: 20px;
    }
  }
  .e-pageTtlEn {
    font-size: min(14.78vw,170px);
    position: absolute;
    bottom: 10px;
    right: 10px;
  }
}

/* nav -------------------------------*/
.b-navwrap {
  width: 100%;
  
  .b-nav {
    .b-links {
      
    }
    li {
      display: block
    }
    a {
      display: block;
      font-weight: 800;
      position: relative;
    }
    a::after {
      content: "";
      display: block;
      aspect-ratio: 1/1;
      background: url(../images/arw-up-blue.svg) center center / contain no-repeat;
      position: absolute;
    }
  }
}
@media screen and (max-width: 767px) {
  .b-navwrap {
    height: 120dvh;
    background: #fff;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    transition: var(--transition);
    
    .b-wrapInner {
      height: 100%;
      overflow-y: auto;
    }
    .e-logo {
      width: min(62.857vw,220px);
      margin: 27px auto 27px 20px;
    }
    .b-nav {
      padding: 0 30px 30px;
      
      a {
        display: flex;
        align-items: center;
        height: min(16.25vw,65px);
        border-bottom: 1px solid #EDEDED;
        font-size: min(5vw,18px);
      }
      a::after {
        width: .8em;
        top: 50%;
        right: 1em;
        transform: translateY(-50%);
      }
    }
  }
  body:not(.menuOpen) .b-navwrap {
    opacity: 0;
    pointer-events: none;
  }
}
@media screen and (min-width: 768px) {
  .b-navwrap {
    .b-wrapInner {
      display: flex;
      justify-content: space-between;
      flex-grow: 1;
    }
    .b-nav {
      .b-links {
        display: flex;
        flex-wrap: wrap;
      }
      li {
        margin-right: 45px;
      }
      a {
        font-size: 16px;
        font-weight: 800;
        padding-bottom: 11px;
        margin-bottom: 10px;
      }
      a::before {
        content: "";
        display: block;
        width: 0;
        height: 2px;
        background: var(--key);
        position: absolute;
        left: 0;
        bottom: 0;
        transform-origin: left center;
        transition: var(--transition);
      }
      a:hover::before {
        animation: spring-width .2s cubic-bezier(.25,.1,.25,1) forwards;
      }
      a::after {
        width: .75em;
        right: -1.2em;
        top: 3px;
        opacity: 0;
        transition: var(--transition);
      }
      a:hover::after {
        opacity: 1;
      }
    }
  }
}
@keyframes spring-width {
  0% { width: 0; }
  90% { width: calc(100% + 26px); }
  100% { width: calc(100% + 1.2em); }
}

/* contactArea */
@media screen and (max-width: 767px) {
  
  .b-header {
    .b-contactArea {
      padding-top: 35px;
      padding-bottom: 25dvh;
    }
  }
}
@media screen and (min-width: 768px) {
  .b-header {
    .b-contactArea {
      background: none;
      margin: 20px 20px 0 auto;
    }
    .b-contactArea > :not(.b-btns) {
      display: none;
    }
  }
}

/* menu -------------------------------*/
.b-menu {
  aspect-ratio: 1/1;
  width: min(17.15vw,60px);
  background: var(--key);
  border: 1px solid var(--key);
  border-radius: 50%;
  position: fixed;
  z-index: 100;
  top: 10px;
  right: 10px;
  transition: var(--transition);
  
  .inner {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  span {
    display: block;
    width: min(4vw,14px);
    height: 1px;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform-origin: center center;
    transition: var(--transition);

    &:nth-child(1) {
      transform: translate(-50%, min(-1.25vw,-5px) );
    }
    &:nth-child(2) {
      transform: translate(-50%, min(1.25vw,5px) );
    }
  }
}

/* open */
body.menuOpen {
  .b-menu {
    background: #fff;
    
    span {
      background: var(--key);

      &:nth-child(1) {
        transform: translate(-50%, -50%) rotate(45deg) scale(1.5);
      }
      &:nth-child(2) {
        transform: translate(-50%, -50%) rotate(-45deg) scale(1.5);
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-menu {
    display: none;
  }
}

/*--------------------------------------------------*/

/* main

/*--------------------------------------------------*/

.b-main {
  background: #fff;
  position: relative;
  .b-mainContent {
    padding-top: 40px;
  }
  p {
    text-align: justify;
  }
}

/* pankuzu ---------------------*/
.b-pankuzu {
  display: flex;
  width: 100%;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  
  li {
    display: flex;
    justify-content: center;
    height: 40px;
    position: relative;
    text-align: center;
    &::before {
      content: "";
      display: block;
      background: var(--key);
      width: calc(100% + 20px);
      height: 100%;
      position: absolute;
      left: -10px;
      top: 0;
      transition: var(--transition);
    }
  }
  li:has(a):hover {
    &::before {
      background: var(--blue);
    }
  }
  li+li {
    &::before {
      border-left: 2px solid #fff;
      transform-origin: center center;
      transform: skewX(-40deg);
    }
  }
  a,span {
    display: flex;
    align-items: center;
    text-align: left;
    line-height: 1.2;
    min-width: 100px;
    height: 100%;
    font-size: min(3vw,12px);
    padding-left: 20px;
    padding-right: 40px;
    position: relative;
  }
  li:first-of-type a {
    justify-content: center;
    padding-right: 25px;
    font-size: min(3.75vw,15px);
    font-weight: 500;
  }
  li:last-of-type a,
  li:last-of-type span {
    padding-right: 20px;
  }
  li:nth-of-type(2) a,
  li:nth-of-type(2) span {
    flex-shrink: 0;
  }
}
@media screen and (min-width: 768px) {
  .b-pankuzu {
    a,span {
    }
  }
}

/* contactArea---------------------*/
.b-main {
  .b-contactArea {
    position: relative;
    z-index: 2;
    .b-btns {
      .e-btn {
        border: 0 none;
      }
    }
  }
}
@media screen and (max-width: 767px) {
  .b-main {
    .b-contactArea {
      padding: 50px 0;
    }
  }
}
@media screen and (min-width: 768px) {
  .b-main {
    .b-contactArea {
      padding: 105px 0 120px;
      transition: var(--transition);
      
      &::before {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background: url(../images/contact-bg.jpg) center center / cover;
        position: absolute;
        left: 0;
        top: 0;
        transition: var(--transition);
        opacity: 0;
      }
      &:hover {
        color: #fff;
        &::before {
          opacity: 1;
        }
      }
      .container {
        display: flex;
        justify-content: space-between;
        position: relative;
        z-index: 2;
      }
      .b-txts {
        display: flex;
        flex-wrap: wrap;
        
        .b-mds {
          margin-right: 85px;
          margin-bottom: 25px;
          
          .e-txt {
            display: block;
            margin-top: 20px;
          }
        }
        .e-contDiscMds {
          font-size: 22px;
        }
        p.e-txt {
          font-size: 13px;
          margin: 15px 0 30px;
        }
        .b-tel {
          font-size: 18px;
          .e-telNum {
            display: inline-block;
            font-size: 32px;
            padding-left: .5em;
          }
        }
      }
      .b-btns {
        display: flex;
        align-items: center;
        a {
          min-width: 280px;
          height: 100px;
        }
      } 
    }
  }
}

/* section / post  ---------------------*/
@media screen and (max-width: 767px) {
  .b-mainContent {
    .b-section,
    .b-post {
      padding: 50px 0;
    }
  }
}
@media screen and (min-width: 768px) {
  .b-mainContent {
    .b-section,
    .b-post {
      padding: 60px 0;
    }
  }
}

/* mds ---------------------*/
.b-section {
  .b-mds {
    font-size: 32px;
    line-height: 1.4;
    font-weight: 800;
    margin-bottom: 30px;
    
    span {
      display: inline-block;
    }
  }
 }
@media screen and (max-width: 767px) {
  .b-section {
    .b-mds {
      font-size: min(6vw,24px);
    }
    .b-mds.m-sizeL {
      &.m-sizeL {
        font-size: min(8vw,32px);
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-section {
    .b-mds {
      font-size: 32px;
    }
  }
}

/* mds ---------------------*/
.b-section {
  .b-mds {
    font-size: 32px;
    line-height: 1.4;
    font-weight: 800;
    margin-bottom: 30px;
    
    span {
      display: inline-block;
    }
  }
 }
@media screen and (max-width: 767px) {
  .b-section {
    .b-mds {
      font-size: min(6vw,24px);
    }
    .b-mds.m-sizeL {
      &.m-sizeL {
        font-size: min(8vw,32px);
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-section {
    .b-mds {
      font-size: 32px;
    }
  }
}

/* 2nd---------------------*/
.b-2nd {
  background: #fff;
  position: relative;
  z-index: 2;
}

/* table---------------------*/
.b-table {
  table {
    width: 100%;
  }
  th,td {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  th {
    background: var(--blue-p);
    border-bottom: 1px solid #fff;
    font-size: min(3.5vw,14px);
    font-weight: 400;
    padding-left: 10px;
    padding-right: 10px;
    span {
      display: inline-block;
    }
  }
  td {
    border-bottom: 1px solid var(--gray-n);
    padding-left: 20px;
  }
}

/* loop -------------------------------*/
.b-loop {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  .inner {
    display: flex;
    width: fit-content;
    animation: loop-slide 70s linear infinite;
  }
  .b-item {
    font-family: var(--fontEN);
    font-weight: 600;
    font-style: italic;
    color: var(--gray-n);
    line-height: 1;
    flex-shrink: 0;
    letter-spacing: .03em;
  }
}
@media screen and (max-width: 767px) {
  .b-loop {
    padding: 40px 0;
    .b-item {
      font-size: 100px;
    }
  }
}
@media screen and (min-width: 768px) {
  .b-loop {
    padding: 60px 0 15px;
    .b-item {
      font-size: 200px;
    }
  }
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/*--------------------------------------------------*/

/* post

/*--------------------------------------------------*/

.b-post {
  background: #fff;
  &+.b-post {
    border-top: 1px solid var(--gray-n);
  }
  .b-mdsBox {
    margin-bottom: 20px;
    .b-mds {
      line-height: 1.5;
      white-space: nowrap;
    }
  }
  &.m-sports {
    .b-mdsBox {
      color: var(--c-sports);
    }
  }
  &.m-parties {
    .b-mdsBox {
      color: var(--c-parties);
    }
  }
  &.m-seminar {
    .b-mdsBox {
      color: var(--c-seminar);
    }
  }
  &.m-project {
    .b-mdsBox {
      color: var(--c-project);
    }
  }
  &.m-event {
    .b-mdsBox {
      color: var(--c-event);
    }
  }
  &.m-creative {
    .b-mdsBox {
      color: var(--c-creative);
    }
  }
  .b-btns {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .b-post {
    .b-mdsBox {
      .b-mds {
        font-size: min(6vw,24px);
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-post {
    transition: var(--transition);
    &:hover {
      background: var(--gray-h);
    }
    .container {
      display: flex;
    }
    .b-mdsBox {
      .b-mds {
        font-size: 32px;
      }
    }
    .b-img {
      width: 48%;
      min-width: 48%;
    }
  }
}
@media screen and (max-width: 950px) {
  .b-post {
    .b-img {
      width: 100%;
      min-width: auto;
      max-width: 800px;
      margin: 30px auto 0;
    }
  }
}

/* postList ---------------*/
.b-postList {
  .b-postListInner,
  .b-postListInnerCASE {
    padding-bottom: 60px;
  }
  .b-post {
    padding: 0 0 50px;
    background: none;
    &:hover {
      background: none;
    }
    &.b-post {
      border-top: 0 none;
      margin-left: 30px;
    }
    .inner {
      display: flex;
      flex-direction: column-reverse;
    }
    .b-img {
      width: 100%;
    }
    .b-txts {
      margin-top: 30px;
      margin-left: 0;
      .b-mds {
        white-space: normal;
        font-size: min(4.5vw,18px);
      }
      .e-txt {
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
      }
    }
  }
  .slick-arrow {
    &.slick-prev,
    &.slick-next {
      display: flex;
      align-items: center;
      justify-content: center;
      aspect-ratio: 1/1;
      width: 60px;
      height: 60px;
      border-radius: 50%;
      background: var(--gray-h);
      top: unset;
      bottom: 0;
      position: absolute;
      transition: var(--transition);
      &::before {
        content: "";
        display: block;
        aspect-ratio: 1/1;
        width: 24%;
        background: url(../images/arw-blue.svg) center center / contain no-repeat;
        transform-origin: center center;
      }
    }
    &.slick-prev {
      left: unset;
      &::before {
        transform: rotate(180deg);
      }
    }
    &.slick-next {
      right: 0;
    }
    &.slick-disabled {
      pointer-events: none;
    }
  }
}
@media screen and (max-width: 767px) {
  .b-postList {
    .b-post {
      width: min(75vw,300px);
    }
  }
}
@media screen and (min-width: 768px) {
  .b-postList {
    .b-post {
      width: 340px;
    }
    .slick-arrow {
      &.slick-prev,
      &.slick-next {
        &:hover {
          background: var(--key);
          &::before {
            background: url(../images/arw-white.svg) center center / contain no-repeat;
          }
        }
      }
    }
  }
}
@media screen and (max-width: 1140px) {
  .b-postList {
    padding-left: 30px;
    .slick-arrow {
      &.slick-prev {
        right: 100px;
      }
      &.slick-next {
        right: 30px;
      }
    }
  }
}
@media screen and (min-width: 1141px) {
  .b-postList {
    padding-left: calc( ( 100% - 1140px) / 2 );
    .slick-arrow {
      &.slick-prev {
        right: calc( ( 100% - 1140px) / 2 + 130px );
      }
      &.slick-next {
        right: calc( ( 100% - 1140px) / 2 + 60px );
      }
    }
  }
}

/* backLink ---------------*/
.b-backLink {
  text-align: center;
  a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: min(3.75vw,15px);
    font-weight: 700;
    .e-mark {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      aspect-ratio: 1/1;
      width: 60px;
      margin-right: 13px;
      border-radius: 50%;
      background: var(--gray-h);
      transition: var(--transition);
      &::before {
        content: "";
        display: block;
        aspect-ratio: 1/1;
        width: 24%;
        background: url(../images/arw-blue.svg) center center / contain no-repeat;
        transform: rotate(180deg);
      }
    }
  }
}
@media screen and (max-width: 767px) {
  .b-backLink {
    padding-bottom: 50px;
  }
}
@media screen and (min-width: 768px) {
  .b-backLink {
    text-align: center;
    padding-bottom: 100px;
    a {
      &:hover {
        .e-mark {
          background: var(--key);
          &::before {
            background: url(../images/arw-white.svg) center center / contain no-repeat;
          }
        }
      }
    }
  }
}

/* searchBox ---------------*/
.b-searchBox {
  .b-searchTtl {
    font-size: min(4vw,16px);
    color: var(--gray-txt);
  }
  .b-moreInfo {
    margin-top: 18px;
  }
  .b-btns {
    text-align: center;
    .e-btn {
      min-width: 120px;
      min-height: 50px;
      background: var(--blue);
      font-size: min(3.75vw,15px);
      color: #fff;
      border: 0 none;
      &::after {
        display: none;
      }
    }
  }
}
@media screen and (max-width: 767px) {
  .b-searchBox {
    border-bottom: 1px solid var(--gray-n);
    .b-moreInfo {
      .b-category {
        dt {
          margin-bottom: 15px;
        }
      }
    }
    .b-btns {
      margin-top: 10px;
    }
  }
}
@media screen and (min-width: 768px) {
  .b-searchBox {
    padding: 0 !important;
    .container {
      border-bottom: 1px solid var(--gray-n);
      padding: 50px 30px;
    }
    .b-btns {
      margin-top: 28px;
      .e-btn {
        &:hover {
          background: var(--key);
        }
      }
    }
  }
}

/* moreinfo ---------------*/
.b-moreInfo {
    margin-top: 30px;
    font-size: min(3.5vw,14px);
  
    .b-client {
      margin-bottom: 20px;
      color: var(--gray-txt);
      dt,dd {
        display: inline-block;
      }
      dt {
        font-family: var(--fontEN);
        font-weight: 600;
        font-style: italic;
        font-size: min(3.75vw,15px);
        padding-right: .5em;
      }
    }
  
    .b-tags {
      li {
        display: inline-block;
        padding: 0 1.3em;
        position: relative;
        &::before {
          content: "";
          display: block;
          width: 1px;
          height: 1.5em;
          background: var(--key);
          position: absolute;
          top: 50%;
          left: 0;
          transform-origin: center center;
          transform: translateY(-50%) rotate(45deg);
        }
        &:first-of-type {
          padding-left: 0;
          &::before {
            display: none;
          }
        }
      }
    }
  
  .b-category {
    dt {
      font-family: var(--fontEN);
      font-weight: 600;
      font-style: italic;
      font-size: min(3.75vw,15px);
      color: var(--gray-txt);
      letter-spacing: .05em;
      padding-right: .45em;
    }
    label,
    a,
    span {
      display: inline-block;
      border: 1px solid var(--gray-d);
      border-radius: 100px;
      margin: 0 2px 5px 0;
      padding: .15em 1em .3em;
      font-size: min(3.5vw,14px);
      font-weight: 500;
      &.m-sports {
        color: var(--c-sports);
      }
      &.m-parties {
        color: var(--c-parties);
      }
      &.m-seminar {
        color: var(--c-seminar);
      }
      &.m-project {
        color: var(--c-project);
      }
      &.m-event {
        color: var(--c-event);
      }
      &.m-creative {
        color: var(--c-creative);
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-moreInfo {
    .b-category {
      dt,dd {
        display: inline-block;
      }
      label,
      a,
      span {
        transition: var(--transition);
        &:hover {
          border-color: var(--key);
        }
        &.m-sports:has(:checked),
        &.m-sports:hover {
          border-color: var(--c-sports);
        }
        &.m-parties:has(:checked),
        &.m-parties:hover {
          border-color: var(--c-parties);
        }
        &.m-seminar:has(:checked),
        &.m-seminar:hover {
          border-color: var(--c-seminar);
        }
        &.m-project:has(:checked),
        &.m-project:hover {
          border-color: var(--c-project);
        }
        &.m-event:has(:checked),
        &.m-event:hover {
          border-color: var(--c-event);
        }
        &.m-creative:has(:checked),
        &.m-creative:hover {
          border-color: var(--c-creative);
        }
      }
    }
  }
}

/*--------------------------------------------------*/

/* pagenation

/*--------------------------------------------------*/
.b-pagenation {
  font-family: var(--fontEN);
  font-size: min(4.5vw,18px);
  line-height: 1;
  font-weight: 600;
  font-style: italic;
  .container {
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .page-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    width: min(12.5vw,50px);
    min-width: min(12.5vw,50px);
    margin: 5px;
    border-radius: 50%;
    border: 1px solid #fff;
    &.current {
      color: #fff;
      background: var(--key);
      border-color: var(--key);
    }
    &.prev,
    &.next {
      background: var(--gray-h);
      border-color: var(--gray-h);
      position: absolute;
      
      &::before {
        content: "";
        display: block;
        aspect-ratio: 1/1;
        width: 24%;
        background: url(../images/arw-blue.svg) center center / contain no-repeat;
        transform-origin: center center;
      }
    }
    &.prev {
      &::before {
        transform: rotate(180deg);
      }
    }
    &.next {
      right: 0;
    }
  }
}
@media screen and (max-width: 767px) {
  .b-pagenation {
    padding: 60px 0 120px;
    
    .page-numbers {
      &.prev,
      &.next {
        top: calc(100% + 10px );
      }
      &.prev {
        right: 60px;
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-pagenation {
    padding: 100px 0 120px;
    
    .page-numbers {
      transition: var(--transition);
      &:hover {
        border-color: var(--key);
      }
      &.prev,
      &.next {
        width: min(15vw,60px);
        min-width: min(15vw,60px);
        &:hover {
          background: var(--key);
          &::before {
            background: url(../images/arw-white.svg) center center / contain no-repeat;
          }
        }
      }
      &.prev {
        right: 70px;
      }
    }
  }
}

/*--------------------------------------------------*/

/* gallery

/*--------------------------------------------------*/
.b-gallery {
  width: 100%;
  .b-thumb {
    margin-top: 20px;
    .slick-track {
      width: 100% !important;
      margin-left: 0;
      transform: unset !important;
    }
    .b-item {
      margin-bottom: 10px;
      &:not(.slick-current) {
        opacity: .5;
        cursor: pointer;
      }
    }
  }
}
@media screen and (max-width: 767px) {
  .b-gallery {
    .b-slide {
      width: 100dvw;
      margin-left: 50%;
      transform: translateX(-50dvw);
    }
    .b-thumb {
      .b-item {
        width: calc( (100% - 10px * 2 ) / 3 ) !important;
        &:not(:nth-child(3n)) {
          margin-right: 10px;
        }
      }
    }
  }
}
@media screen and (min-width: 768px) {
  .b-gallery {
    .b-thumb {
      .b-item {
        width: calc( (100% - 20px * 5 ) / 6 ) !important;
        &:not(:nth-child(6n)) {
          margin-right: 20px;
        }
      }
    }
  }
}

/*--------------------------------------------------*/

/* footer

/*--------------------------------------------------*/
.b-footer {
  padding: 40px 30px 0;
  background: var(--key);
  color: #fff;
  position: relative;
  z-index: 2;
  .e-logo {
    display: block;
    width: min(64.25vw,257px);
  }
  .e-companyName,
  .b-address {
    font-size: min(3.5vw,14px);
    font-weight: 400;
  }
  .e-companyName {
    margin-top: 1.5em;
  }
  .b-tels {
    font-size: min(3.75vw,15px);
    font-family: var(--fontEN);
    font-weight: 500;
    font-style: italic;
    letter-spacing: .05em;
    margin-top: .8em;
    
    .e-item:nth-child(1) {
      padding-right: 1em;
    }
  }
  .b-links {
    display: flex;
    flex-wrap: wrap;
    
    li {
      margin-bottom: 1.2em;
    }
    li.m-contact {
      width: 100%;
    }
    a {
      font-size: min(3.5vw,14px);
      font-weight: 600;
      line-height: 16px;
    }
    a.m-EN {
      font-size: min(4vw,16px);
    }
  }
  .b-linkBox .e-subLink {
    font-size: min(3vw,12px);
  }
  .b-pageTop {
    display: block;
    position: absolute;
    z-index: 1;
  }
  .e-copyright {
    display: block;
    font-size: min(2.5vw,10px);
    font-family: var(--fontEN);
    font-weight: 500;
    font-style: italic;
    letter-spacing: .05em;
    text-align: center;
  }
  .b-pageTop {
    width: 12px;
    top: -20px;
    right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .b-footer {
    
    .b-links {
      margin-top: 35px;
      
      li {
        width: 50%;
      }
    }
    .e-copyright {
      padding: 55px 0 15px;
    }
  }
}
@media screen and (min-width: 768px) {
  .b-footer {
    .inner {
      display: flex;
      flex-wrap: wrap;
    }
    .b-companyInfo,
    .b-linkBox {
      margin-bottom: 40px;
    }
    .b-companyInfo {
      margin-right: 80px;
    }
    .e-logo {
      transition: var(--transition);
      &:hover {
        opacity: .3;
      }
    }
    .b-links {
      li {
        margin-right: 35px;
      }
      a {
        display: flex;
        align-items: center;
      }
      a::after {
        content: "";
        display: block;
        aspect-ratio: 1/1;
        width: 8px;
        border: 1px solid #fff;
        border-radius: 50%;
        transform-origin: center center;
        opacity: 0;
        transform: translate(6px,1px) scale(0);
        transition: var(--transition);
      }
      a:hover::after {
        opacity: 1;
        transform: translate(6px,1px) scale(1);
      }
    }
    .e-copyright {
      width: 100%;
      padding-bottom: 15px;
    }
  }
}

